


/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
@media screen, projection {
.container {
	max-width: 1624px; /* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 850px; /* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
}
}


/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
@media screen, projection {
.content {
	padding: 0;
	margin: 0 auto;
	float: left;
	background-color: #FFFFFF;
}
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

.content form { 
	padding: 1em 1em .5em 1em; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
.content form td {
	padding: 2px 0;
}
 
/* 2 columns */
.columns {
    float:left;
    width:100%;
	line-height: 16px;
}
.columns tr {
	height: 18px;
}
.columns tr.first {
	height: 24px;
}

.content table.results {
	width: 96%;
}
.content table.results tr {
	border-bottom-color: rgba(128,128,128,.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.content table.results tr:nth-child(even) {
	background: rgba(173,112,10,.15);
}
.content table.results tr:nth-child(odd) {
	background: rgba(173,112,10,.25);
}
.content table.results tr:hover {
	background: rgba(173,112,10,.35);
}
.content .results .archived {
	color: #777;
}

a.unread:link {
	font-weight:bold; 
}

img.glossary {
	margin-right: 10px;
	margin-bottom: 10px;
}

div.donate {
	width: 85%;
	margin: 10px auto;
}
div.donate img {
	max-width: 30%;
}

.numPickOff {
	display:inline-block;
	list-style-type: none;
	margin-right: 15px;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    background: #ffaa22;
    border:1px solid grey;
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    -ms-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    -o-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    color: white;
    text-align: center;
    font: 16px/24px arial,sans-serif;
    position:relative;
}
.numPickOn {
	display:inline-block;
	list-style-type: none;
	margin-right: 15px;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    background: #ff9900;
    border:2px solid black;
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    -ms-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    -o-box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    color: white;
    text-align: center;
    font: 16px/24px arial,sans-serif;
    position:relative;
}
li.numPickOff a, li.numPickOn a {
	text-decoration: none;
	text-decoration-color: white;
}
.planted {
	    color: #777;
}
.wrapper {
	padding: 0 10px 10px 5px;
	border: none;
	display: inline-block;
	vertical-align:top;
}
.wrapper label {
	background: #e18728;
	padding: 5px 5px 5px 5px;
	color: #fff;
	font-size: 1em;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
.wrapper iframe {
	margin: 0;
	padding: 0;
	border: none;
	width: 300px;
	height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.UpLabel {
	padding: 5px 5px 5px 5px;
	color: #000;
	font-size: 1em;
	display: block;
}
.content .widget .results {
	margin: 0 0 0 5px;
	width: 274px;
	line-height: 1.25em;
}
.content .widget .results a {
	line-height: 1.45em;
}
.content .widget p {
	margin: 0;
	padding: 5px;
}
.content .announce p {
	margin: 5px 0 1em 10px;
	padding: 0 5px 0px 5px;
}

.content .inline {
	display: inline-block;
	vertical-align: top;
	margin: 0.5em 1em 0.5em 0;
	max-width: 100%;
}
.content label.inline {
	background: rgba(0,0,0, 0.1) none;
	color: black;
	font-size: 0.9em;
	font-variant: small-caps;
	padding: 0.3em 1em 0.5em 0.5em;
	display: inline-block;
	border: 1px solid gray;
	border-bottom: none;
	border-top-right-radius: 1em 2em;
}


